[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#350333: works with 2.6.15+2.6.16-rc5-0experimental.1snapshot.6069



On Sat, 11 Mar 2006 15:14:04 +0100
Holger Levsen <debian@layer-acht.org> wrote:

> it seems this works again with 2.6.15
> +2.6.16-rc5-0experimental.1snapshot.6069 

Hmm - ok.

I suspected it had to do with too tight regexes (similarly to the hex
regexes just fixed to be case-insensitive), but couldn't find where
that should be.

So I am jsut happy if this turns out to just be a short-lived bug in the
kernel code.


> Still I would prefer to wait til 2.6.16 is released and tested before
> closing this bug.

Fine with me :-)


 - Jonas


-- 
* Jonas Smedegaard - idealist og Internet-arkitekt
* Tlf.: +45 40843136  Website: http://dr.jones.dk/

 - Enden er nær: http://www.shibumi.org/eoti.htm

Attachment: pgpbQcN0pgitU.pgp
Description: PGP signature


Reply to: